Subject: Re: Win32 Online Documentation -- Revisited
From: [email-masked] (Weiqi Gao)

19 Nov 1997 07:20:07 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: [email-masked]

Paul Garceau wrote:
> 
>         I've found the msdn reference library (Win32) and have
> been accessing it.  It is very impressive and nicely layed out, MS.
> 
>         To access anything using the Java VM that is the basis of the MSDN
> library takes a very long time (average of 10 minutes per link) for
> download and display of the information available (complete Win32
> documentation it appears).
> 
>         I've known this was available for level 1 MSDN members (a free MSDN
> membership w/access to the MSDN library after MSDN registration).
> 
>         Does anyone know where I might find downloadable documentation (one big
> chunk or as part of some other currently available distribution) on the
> net which is similar in scope and depth to the MSDN Win32 documentation?

How much effort are you willing to put in just to save $500?  Do you
realize you are trying to download more than 1GB of information in "one
big chunk"?  I'd say give Microsoft the $500 and save yourself a lot of
trouble.

--
Weiqi Gao
[email-masked]
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".